:root {
  --color_bg: #fff;
  --color_text: #183664;
  --color_hi: #aa8bc0;
}


.clarendon {
	font-family: "clarendon-text-pro", sans-serif;
	font-style: normal;
	font-weight: 400;
}

html, body {
	height: 100%;
}
body {
	background-color: var(--color_bg);
	color: var(--color_text);
	font-family: "clarendon-text-pro", Helvetica, Arial, sans-serif; 
	font-size: 16px;
	line-height: 1.3;
	-webkit-font-smoothing: antialiased;
}

.background_full { 
	background-image: url('/images/bg_texture.png');
  background-size: cover;
  width: 100%;
	height:100vh;
  position: fixed;
  background-position: center top;
  background-attachment: scroll;
}
@media (max-width: 767px) {
	.background_full { 
		transition: height 999s
	}
}
@media (min-width: 768px) {
	.background_full { 
  	background-attachment: fixed;
  }
}


.black {
	color: #222;
}

a {
	color: var(--color_text);
	text-decoration: underline;
}
a:hover {
	color: var(--color_hi);
}

.space_top_big {
	margin-top: 90px;
}
.space_top {
	margin-top: 30px;
}
.space_bot_big {
	margin-bottom: 60px;
}
.space_bot {
	margin-bottom: 30px;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

.text_formatting img,
.text_formatting iframe {
	max-width: 100%;
}

.img_full {
	display: block;
	width: 100%;
	height: auto;
}
.img_square {
	width: 100%;
	padding-bottom: 100%;
	background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}

.relative {
	position: relative;
}
.abs_100 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* centered columns styles */
.row-centered {
	text-align:center;
}
.col-centered {
	display:inline-block;
	float:none;
	/* reset the text-align */
	text-align:left;
	/* inline-block space fix */
	margin-right:-4px;
}


h1, h2, h3, h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 1.0;
}

@media (max-width: 767px) {
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 14px;
	}

}
@media (min-width: 768px) {
	h1 {
		font-size: 60px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 14px;
	}
}




.header_holder {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	color: #fff;
	background-color: #222;
}
.header_logo {
}

.header_logo_in_menu {
	height: 35px;
	margin-bottom: 30px;
}
.header_buy_tickets {
	margin-left: 20px;
}
.hamburger {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1002;
	cursor: pointer;
}
.hamburger_image {
	width: 24px;
	background-image: url(/images/burger.png);
	background-size: cover;
}
.hamburger_image.is-active {
	background-image: url(/images/burger_x.png);
}
.header_elements {
	display: inline-block;
}
.header_socials {
	height: 20px;
}
.burger_menu_link {
	color: #fff;
	text-decoration: none;
}
.burger_menu_link:hover {
	color: #aa8bc0;
	text-decoration: none;
}



@media (max-width: 767px) {

	.header_holder {
		padding: 15px 15px;
		min-height: 45px;
	}
	.header_holder_pushdown {
		height: 45px;
	}
	
	.header_elements {
		height: 20px;
	}
	
	.burger_menu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background: #222;
		z-index: 1001;
		transition: all 0.3s;
		opacity: 0;
	  visibility: hidden;
	}
	.burger_menu.visible {
		opacity: 1;
	  visibility: visible;
	}	

	.burger_menu_links_holder {
		width: 100%;
		height: 100%;
	}
	
	.social-links {
		margin-top: 60px;
	}

	.tourdate_row {
		margin-bottom: 15px;
	}

}
@media (min-width: 768px) {

	.header_holder {
		padding: 15px 30px;
		min-height: 60px;
	}
	.header_holder_pushdown {
		height: 60px;
	}
	.header_elements {
		height: 40px;
	}
	
	.burger_menu_link {
		margin-right: 20px;
	}
	
	.homepage_text_block {
		padding: 0 20%;
	}

	.tourdate_row {
		margin-bottom: 5px;
	}

}










.social-links {
    text-align: center;
    font-size: 0;
    line-height: 0;
}

.social-links .sqs-svg-icon--wrapper {
    border-radius: 50%;
}
.social-links .sqs-svg-icon--wrapper {
    width: 30px;
    height: 30px;
    margin: 0 5px;
}
.social-links .sqs-svg-icon--wrapper:first-of-type {
    margin-left: 0 !important;
}
.sqs-svg-icon--wrapper {
    display: inline-block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    text-decoration: none;
    z-index: 0;
}
.sqs-svg-icon--wrapper>div, .sqs-svg-icon--wrapper svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sqs-use--icon, .sqs-use--mask {
    fill: #222;
    -webkit-transition: fill 170ms ease-in-out;
    -moz-transition: fill 170ms ease-in-out;
    -o-transition: fill 170ms ease-in-out;
    transition: fill 170ms ease-in-out;
}
.sqs-use--mask {
    fill: #fff;
}
.sqs-svg-icon--wrapper:hover .sqs-use--mask {
	fill: #aa8bc0;
}




.container {
	max-width: 900px;
}



.button {
	display: inline-block;
	background: #222;
	color: #fff;
	padding: 15px 40px;
	text-decoration: none;
	font-weight: bold;
  transition: all linear .2s;
  border: none;
  border-radius: 4px;
  text-transform: uppercase;
}
.button:hover {
	color: #fff;
	text-decoration: none;
	background: rgba(234,116,166,1);
	background: linear-gradient(180deg, rgba(234,116,166,1) 0%, rgba(163,119,177,0.8) 100%);
}

.home_profiles_overlay {

  cursor: pointer;
	opacity: 0;
  transition: all linear .2s;
  overflow: hidden;
}
.home_profiles_overlay:hover {
	opacity: 1;
}
.home_profiles_overlay_bg {
	background: rgba(234,116,166,0.8);
	background: linear-gradient(180deg, rgba(234,116,166,0.8) 0%, rgba(163,119,177,0.8) 100%);
}
.home_profiles_overlay_text {
	color: #fff;
	padding: 10%;
	text-align: center;
}

.video_border {
	border: 1px solid #222;
}


.electric_mountain {
	height: 50px;
	display: inline-block;
}

.email {
	width: 300px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #222;
  border-radius: 4px;
}


@media (max-width: 767px) {

}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {

}